*{margin: 0;padding: 0;}
.yl_xfczy_2_z{
    margin: 0 auto;
    font-family: "微软雅黑",Arial,Serif;
    font-size: 16px;
    box-sizing: border-box;
    color: #000;
}
.yl_xfczy_2_z p,.yl_xfczy_2_z h1,.yl_xfczy_2_z h2,.yl_xfczy_2_z h3,.yl_xfczy_2_z h4,.yl_xfczy_2_z h5,.yl_xfczy_2_z h6,.yl_xfczy_2_z dl,.yl_xfczy_2_z dt,.yl_xfczy_2_z dd
{margin: 0;padding: 0;font-weight: normal;}
.yl_xfczy_2_z ul,.yl_xfczy_2_z ol{list-style: none;}
.clearfix{clear: both;}
.yl_xfczy_2_z ul,.yl_xfczy_2_z ol,.yl_xfczy_2_z li{margin: 0;padding: 0;}

.yl_xfczy_2_z img{
    display: block;
    width: 100%;
}
